*{margin: 0px; padding: 0px;}
html{ height:100%; }

body{
    min-height:100%; padding:0; margin:0; position:relative;
    font-size: 14px;
    color:#727272;
    font-family: sans-serif;
}
body::-webkit-scrollbar {
    width: 7px;
  }
   
  body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  }
   
  body::-webkit-scrollbar-thumb {
    background-color: #101010;
    outline: 1px solid #101010;
  }
/*header*/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  .clearfix { display: inline-block; }
  /* start commented backslash hack \*/
  * html .clearfix { height: 1%; }
  .clearfix { display: block; }
.lazy {
    background-image: none !important;
}
header{
    width: 100%;
    box-sizing: border-box;
    height: 160px;
}header ul{list-style: none;}
.top{
    width: 100%;
    height: 50px;
    background-color: #101010;
    color:#fff;
    font-size: 13px;
    line-height: 50px;
}
.konten{
    margin: 0 auto;
    width: 1360px;
}
.sol, .h-sol{float: left;}.sag, .h-sag{float: right;}
.sosyal{position: relative;top:3px !important;}
.sosyal li{display: inline;margin-right: 10px;}

.top .sag ul li{display: inline; margin-left: 8px;}
.top .sag ul a{text-decoration: none; color:#727272;}

.top .sag ul li span{display: none;}

.logo{
    width: 185px;
    position: relative;
    left: -5px;
    top:-2px;
    margin-top: 28px;
}
.h-sol{
    position: relative;
    left: -45px;
}
.h-con{margin-top: 26px;}
.h-con a{text-decoration: none; color:#101010; padding: 5px 0px; display: inline-block;}
.i-phone, .i-envelope{position: relative;}
.h-sag a{
    position: relative;
    text-decoration: none;
    color: #101010;
    font-size: 18px;
    border: 2px solid #101010;
    border-radius: 10px;
    padding: 9px 38px 9px 22px;
    display: inline-block;
    margin-top: 30px;
}
/*header*/

/*banner*/
.banner{
    position: relative;
    width: 100%;
    height: 83.5vh;
    box-sizing: border-box;
}
.banner-con{
    position: absolute;
    top:0px;
    color:#727272;
    font-size: 15px;
}
.ban-sol {
    float: left;
    width: 40%;
    margin-top: 60px;
  }
  .ban-sag {
    float: right;
    width: 60%;
  }
.ban-title{
    font-size: 58px;
    color: #111;
}
.ban-title span{
    display: block;
    color:#bf9d77;
    font-weight: 600;
}
.ban-lon{
    display: block;
    font-size: 17px;
    line-height:22px;
    margin: 20px 0px 15px 0px;
}
.ban-text{
    line-height: 24px;
}
.ban-btn{
    position:relative;
    display: inline-block;
    padding: 15px;
    padding-left:45px;
    color:#fff;
    text-decoration: none;
    background-color: #111;
    margin-top: 25px;
    border-radius: 10px;
    margin-right:10px;
}
.i-phn{background:#bf9d77 !important;}
.banner-slide{
    margin-top: 40px;
}

.banner-slide img{position:relative; cursor: pointer; width: 85%; border-radius: 10px; cursor: pointer;}

.piksel{
    background-color:#fff1dd;
    width:43%;
    height: 100vh;
    float: right;
    border-radius: 600px 0px 0px 600px;
    
}
.img-bg-slide, .videosu-ac{
    text-align: center;
    position: absolute;
    width: 85%;
    height: 100%;
    cursor: pointer;
    background-color: RGBA(191, 157, 119, 0.5);
    top:0px;
    border-radius: 10px;
    left: 0px;
    z-index: 3;
}

.wpforms-container{
    background: RGBA(248,243,236, 0.9) !important;
    width: 600px  !important;
    margin-top: 10% !important;
    text-align: center  !important;
    padding: 70px 15px 90px 15px  !important;
    border-radius: 21px  !important;
    
}
input[type=text], input[type=range], input[type=tel], input[type=email]{
    margin: 10px auto !important;
    border-radius: 10px !important;
}
.wpforms-page-button, .wpforms-submit{
    background-color: #bf9d77 !important;
    color:#fff !important;
    border:1px solid #bf9d77 !important;
    border-radius: 10px !important;
}
div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-image:after{background: #bf9d77 !important;}
div.wpforms-container-full .wpforms-form .wpforms-field-label{margin: 0 auto !important; margin-bottom: 10px !important; width: 75% !important; line-height: 24px;}
.wpforms-image-choices-item{width: 20% !important;}
div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-label {font-size: 11px !important;}
.wpforms-field-container h1{
    width: 90% !important;
    margin: 0 auto !important;
    margin-top: -28px !important;
    line-height: 25px !important;
    color: #727272;
}


/*yuvar-1*/
.yuvar-1{
position: absolute;
    bottom: 10%;
    right: 35%;
    width: 270px;
    height: 270px;
    border-radius: 270px;
    background: #bf9d77;
    opacity: 0.7;
}

.animated-1 {
  -webkit-animation-duration: 6s;
  animation-duration: 6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce-1 {
  0%, 100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-45px);
  }
}
@keyframes bounce-1 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-45px);
  }
}
.bounce-1 {
  -webkit-animation-name: bounce-1;
  animation-name: bounce-1;
}
/*yuvar-1*/

/*yuvar-2*/
.yuvar-2{
position: absolute;
    top:20%;
    right: 8%;
    width: 180px;
    height: 180px;
    border-radius: 180px;
    background: #bf9d77;
    opacity: 0.7;
}

.animated-2 {
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce-2 {
  0%, 100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-45px);
  }
}
@keyframes bounce-2 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-45px);
  }
}
.bounce-2 {
  -webkit-animation-name: bounce-2;
  animation-name: bounce-2;
}
/*yuvar-2*/

/*yuvar-3*/
.yuvar-3{
position: absolute;
    bottom:13%;
    right: 11%;
    width: 65px;
    height: 65px;
    border-radius: 65px;
    background: #bf9d77;
    opacity: 0.5;
}

.animated-3 {
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce-3 {
  0%, 100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-55px);
  }
}
@keyframes bounce-3 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-55px);
  }
}
.bounce-3 {
  -webkit-animation-name: bounce-3;
  animation-name: bounce-3;
}
/*yuvar-3*/


/*yuvar-4*/
.yuvar-4{
position: absolute;
    top:7%;
    right: 36%;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    background: #bf9d77;
    opacity: 0.6;
}

.animated-4 {
  -webkit-animation-duration: 5.2s;
  animation-duration: 5.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce-4 {
  0%, 100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-45px);
  }
}
@keyframes bounce-4 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-45px);
  }
}
.bounce-4 {
  -webkit-animation-name: bounce-4;
  animation-name: bounce-4;
}
/*yuvar-4*/

/*yuvar-5*/
.yuvar-5{
position: absolute;
    top:33%;
    right: 46%;
    width: 120px;
    height: 120px;
    border-radius: 120px;
    background: #bf9d77;
    opacity: 0.4;
}

.animated-5 {
  -webkit-animation-duration: 4.2s;
  animation-duration: 4.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce-5 {
  0%, 100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-35px);
  }
}
@keyframes bounce-5 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-35px);
  }
}
.bounce-5 {
  -webkit-animation-name: bounce-5;
  animation-name: bounce-5;
}
/*yuvar-4*/



/*banner*/

/*giris*/
.giris{
    background-color: #FFFCF8;
    padding: 50px 0px;
        margin-top: 120px;
}
.giris-text{
    margin-bottom: 10px;
    text-align: center;
}
h1{
    font-size: 35px;
    margin: 0 auto;
    margin-top: 70px;
    line-height: 44px;
    color: #101010;
    width: 30%;
    clear:both;
    margin-bottom: 15px;
}
.giris-text p{
    margin: 0 auto;
    width: 40%;
    font-size: 15px;
    line-height: 25px;
}
.giris .giris-wrap{
    margin: 70px 0px !important;
}
.giris-wrap{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1em;
    grid-auto-rows: 1fr;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 20px;
}
.giris-wrap > div img{
    width: 100%;
    height: 220px;
    object-fit: cover;
}
h2{
    color: #bf9d77;
    font-size: 18px;
    line-height: 23px;
    margin-top: 15px;
}
.giris-wrap p{
    line-height: 22px;
    margin-top: 5px;
}
.txt-center{text-align: center;}
.btn{
    display: inline-block;
    background-color: #101010;
    color:#fff;
    text-decoration: none;
    margin-bottom: 20px;
    padding: 18px;
    text-align: center;
    border-radius: 10px;
    margin-top: 30px;
}
/*giris*/

/*clinic*/
.clinic{
    padding: 50px 0px;
    margin: 50px 0px;
    background-image: url(../img/elips-1.svg);
    background-repeat: no-repeat;
    padding-bottom: 150px;
}
.clinic-wrap{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1em;
    grid-auto-rows: 1fr;
}
.clinic img{
    width: 100%;
    border-radius: 20px;
}
.sayac{position: relative;}
.say{
    position: absolute;
    right: 30px;
    bottom: -45px;
    color:#fff;
    background-color: #041518B8;
    text-align: center;
    padding: 25px 10px;
    border-radius: 8px;
}
.big-say{
    font-size: 45px;
    display: block;
    font-weight: 600;
}
.mark{
    width: 100%;
}
.mark ul{padding-left:17px;}
.mark li{
    font-size: 15px;
    margin-bottom: 12px;
    line-height:23px;
}
.mark-ic{
    float: right;
    width: 80%;
}
.marker{
    background-color: #bf9d77;
    color:#fff;
    display: inline-block;
    padding: 8px 20px;
    letter-spacing: 3px;
    border-radius: 40px;
    margin-bottom: 13px;
    margin-top: 15px;
}
.c-title{
    font-size: 30px;
    color:#101010;
    font-weight: 600;
    margin: 9px 0px;
    line-height: 37px;
}
.mark p{
    line-height: 25px;
    margin-bottom: 10px;
}
.geri{margin-top: 14px;}
/*clinic*/

/*us*/
.us{
    padding: 50px 0px;
    background-image: url(../img/elips-2.svg);
    background-repeat: no-repeat;
    background-position: right;
}
.us-wrap{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1em;
    grid-auto-rows: 1fr;
}
.mark-ic-sol{
    float: left;
    width: 80%;
}
.us-imgs{position: relative;}
.us-imgs img{border-radius:20px;}
.us-1{
    width: 55%;
    position: relative;
    z-index: 1;
}
.us-2{
    width: 75%;
    top:-190px;
    right: -100px;
    position: relative;
    z-index: 0;
}
/*us*/

/*surec*/
.surec{
    background: linear-gradient(0deg, #080A09, #080A09), #FFFFFF;
    padding: 90px 0px;
    padding-bottom: 120px;
    margin-top: -30px;
}
.surec-wrap{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1em;
    grid-auto-rows: 1fr;
    text-align: center;
}
.surec-wrap > div{
    padding: 40px 0px;
}
.surec-title{color:#fff; font-size: 18px; margin: 15px 0px 7px 0px;}
/*surec*/

/*multi-slide*/
.before{
    padding: 90px 0px;
}
/*multi-slide*/

/*hikaye*/
.hikaye{
    padding: 90px 0px;
    padding-top: 120px;
}

.splide_list{height: auto !important;}
.reels{
    margin-top: 60px;
    position: relative;
}

.reels .splide__slide:first-child{margin-left: 0.8%;}

.reels img{position:relative; cursor: pointer; width: 90%; border-radius: 10px; cursor: pointer;z-index:3;}
.reels .videosu-ac{
    width: 90%;
}

.videosu{
        position: absolute;
    top: 0px;
    left: 0px;
    width: 90%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    z-index:2;
}
.videosu-ek{
      z-index: 10;
}

/*hikaye*/

/*FAQ*/
.faq{
    padding: 90px 0px;
}
.faq-kon{margin-top: 70px;}
.soru{
    font-weight: 600;
    font-size: 20px;
    color:#101010;
    padding: 13px 0px;
    margin-bottom: 15px;
    cursor: pointer;
    border-bottom: 2px solid #CACACA;
}
.renk-ciz{
    border-bottom: 2px solid #bf9d77;
}
.cevap{
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 15px;
}
.soru::after{
    content: '+';
    float: right;
    font-size: 28px;
    color: #bf9d77;
}
.eksi::after{
    content: '--';
    float: right;
    font-size: 28px;
    color: #bf9d77;
}
.cevap{display: none;}
.show{display: block !important;}
/*FAQ*/

.bef-pop{
    display:none;
    position:fixed;
    width:100%;
    height:102vh;
    background:rgba(0, 0, 0, 0.9);
    top:0px;
    left:0px;
    z-index:9999999;
}
.bef-wrap{
        width: 600px;
    margin: 0 auto;
    margin-top: 5%;
}
.bef-wrap img{
    width:100%;
    border-radius:15px;
}

.bef-kapa{
  position: absolute;
  cursor:pointer;
    top: 14px;
    right: 20px;
    padding: 20px;
    z-index: 99999999;
    color: #fff;
    font-size: 25px;
}

.pop-form{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.8);
    z-index: 9999999;
    display: none;
}
.form-wrap{
    margin: 0 auto;
    width: 400px;
    background: #fbf8f2;
    border-radius: 10px;
    margin-top: 10%;
    padding: 20px;
    text-align: center;
}
.form-wrap input{
    padding: 10px;
    border: 1px solid #e6e6e6;
    width: 100%;
    box-sizing: border-box;
}
.form-title{
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 17px;
    margin-top: 20px;
}
.wpcf7-submit{
    background-color: #bf9d77;
    border: 0px;
    width: 100px !important;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    margin: 0 auto !important;
    margin-top: 10px !important;
}
.wpcf7-submit:hover{
    background-color: #222;
}
.wpcf7-spinner{display: block;}
/*footer*/

footer{ 
  width:100%; 
  background-color: #080A09;
}
.f-info{
    padding-top:100px;
    text-align: center;
    background-image: url("../img/footer-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 95px;
}
.f-tu{
    color: #bf9d77;
    font-size: 26px;
    font-weight: 600;
}
.f-title{
    font-size: 47px;
    color:#fff;
    margin: 10px 0px;
}
.f-text{
    color:#fff;
}
.f-form{margin: 40px 0px 50px 0px;}
.f-form input{
    width: 37%;
    padding: 18px;
    border-radius: 15px 0px 0px 15px;
    border:0px;
}
.f-form button{
    padding: 18px;
    border-radius: 0px 15px 15px 0px;
    background-color: #080A09;
    color:#fff;
    border: 1px solid #bf9d77;
}
.f-bot{
    padding-bottom: 120px;
    color:#fff;
    margin-top: 10px;
}.f-bot span{color: #bf9d77;}
.f-logo img{
    width: 230px;
    opacity: 0.4;
}
.f-wrap{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1em;
    grid-auto-rows: 1fr;
    text-align: center;
}
.f-devam{
    padding: 50px 0px;
}
.f-logo, .f-bil{float: left; width: 50%;}
.f-bil ul{list-style: none; text-align: left; position: relative; top:-22px}
.f-bil a{text-decoration: none; color:#a1a1a1; padding: 5px 0px; display: block; line-height: 24px;}
.f-asa{
    margin-top: 65px;
}

footer .wpforms-container{
    margin: 0px auto !important;
    background-color: transparent !important;
}
footer label{display: none !important;}

footer input{background-color: transparent !important; padding: 25px !important; color: #c1c1c1 !important; border: 1px solid RGBA(248,243,236, 0.5);}

footer .iti--allow-dropdown{
right: -40px;
}


footer .wpcf7-submit{
    background-color: #bf9d77 !important;
    border: 0px;
    width: 100px !important;
    border-radius: 5px;
    padding: 10px !important;
    color: #fff !important;
    cursor: pointer;
    margin: 0 auto !important;
    margin-top: 10px !important;
}


.f-map{
    width: 310px;
    float: right;
    border-radius: 13px;
}
.copy{
    display: grid;
    background-color: #080A09;
    padding: 20px 0px;
    border-top:2px solid #fff;
}
.c-sol{float: left;}.c-sag{float: right;}
.copy a{color:#bf9d77;}
.sosyal{top: 0px;}
/*footer*/

/*video*/
.video{
    opacity: 0;
    transition: 0.4s;
    position: fixed;
    left: 55px;
    bottom: 55px;
    width: 120px;
    height: 185px;
    border-radius: 20px;
    z-index: 5;
}
.goster{ transition: 1s; opacity: 1;}
.video video{
    position: absolute;
    z-index: 0;
    object-fit: cover;
    width:100%;
    border:3px solid #bf9d77;
    background:#fff;
    height:100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 9px;
}


            figure {
              box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
                0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06),
                0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086),
                0 100px 80px rgba(0, 0, 0, 0.12);
              width: 50%;
            }
            
            video {
              display: block;
              width: 100%;
            }
            
            figcaption {
              align-items: center;
              background: transparent;
              height: 15px;
              padding: 0.5rem;
            }
            
            progress{
                z-index:5 !important;
                background:transparent !important;
            }
            
            /* Fallback stuff */
            progress[value] {
              appearance: none;
              border: none;
              border-radius: 3px 0px 0px 0px;
              color: dodgerblue;
              display: inline;
              height: 5px;
                background:transparent !important;
              order: 1;
              position: absolute;
              top:0px;
              left:0px;
              width: 100%;
            }
            .prog{height:13px !important;}
            
            /* WebKit styles */
            progress[value]::-webkit-progress-bar {
              background:transparent !important;
              border-radius: 3px 0px 0px 0px;
              
            }
            
            progress[value]::-webkit-progress-value {
              background-image: linear-gradient(to right, #bf9d77, #e52e71);
              border-radius: 3px 0px 0px 0px;
              position: relative;
              transition: width 0.2s linear;
            }
            
            /* Firefox styles */
            progress[value]::-moz-progress-bar {
              background-image: -moz-linear-gradient(to right, #bf9d77, #e52e71);
              border-radius: 3px 0px 0px 0px;
              position: relative;
              transition: width 0.2s linear;
            }

.ses, .kucult{
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    width: 30px;
    height: 30px;
    border-radius: 30px;
    position: absolute;
    z-index: 2;
    right: 10px;
    top:57px;
}
.kucult{top:23px;}
.video-big{
    transition: 0.2s;
width: 310px !important;
height: 390px !important;
}
.video-big .ses, .video-big .kucult{
display: block;
}
.acici{
    position: fixed;
    left: 55px;
    bottom: 55px;
    width: 120px;
    height: 185px;
    border-radius: 20px;
    z-index: 6;
}
.ara{
    display: none;
    margin: 0;
    background: #bf9d77;
    position: absolute;
    bottom: 5%;
    left: 50%;
    box-sizing: border-box;
    padding: 15px;
    width: 70%;
    text-align: center;
    text-decoration: none;
    border-radius: 20px;
    color:#fff;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
.video-big .ara-ac{display: block;}
/*video*/


/*pop form*/
.pop-over{
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100vh;
    z-index:99999999;
    background-color:rgba(0, 0, 0, 0.7);
}
.pop-wrap{
    position:relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0em;
    grid-auto-rows: 0fr;
    margin:0 auto;
    margin-top:6%;
    width:55%;
    background-color:#fff;
    box-sizing: border-box;
    border-radius:20px;
}
.pop-kapa {
  position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    font-stretch: 200%;
    background: rgba(0, 0, 0, 0.4);
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50px;
    line-height: 28px;
    font-size: 22px;
    z-index: 10;
    cursor: pointer;
}
.pop-title{font-size:20px;}
.pop-wrap img{
    width:100%;
    height:100%;
    border-radius: 20px 0px 0px 20px;
    object-fit:cover;
}
.pop-wrap .wpforms-container{margin:0 !important; padding: 60px !important; width:100% !important;}
.tercih-sec li{float:left !important; margin-bottom:10px !important;}

.pop-wrap div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium{max-width:100% !important;}
.pop-wrap .wpforms-field-checkbox input{
    position: relative !important;
    top: 2px !important;
    left: 7px !important;
    margin: 0px 10px !important;
}
.pop-wrap div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {font-size:13px !important;}
.pop-wrap .wpforms-submit{margin-top:15px !important; width:120px !important;}
/*pop form*/

/*whatsapp*/
/*whatsapp widget*/
.whtsp-ac{
    position: fixed;
    bottom: 25px;
    right: 25px;
    padding: 10px;
    border-radius: 100%;
    padding: 10px 12px;
    padding-top: 12px;
    line-height: 30px;
    text-align: center;
    font-size: 32px;
    background: #128C7E;
    color: #fff;
    z-index: 999;
	cursor:pointer;
}

.whtsp-ac svg{
	width: 30px;
    height: 30px;
    fill: #fff;
    position: relative;
    top: 0px;
}

.yaziyo{
position: fixed;
    bottom: 65px;
    right: 63px;
    background: #c1c1c1;
    padding: 2px 12px;
    border-radius: 17px 17px 0px;
    z-index: 999;
    padding-top: 0px;
}
.sil{display:none !important;}
.goster{display:block !important;}
div#wave {
  position: relative;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
div#wave .dot {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  margin-right: 3px;
  background: #303131;
  animation: wave 1.3s linear infinite;
}
div#wave .dot:nth-child(2) {
  animation-delay: -1.1s;
}
div#wave .dot:nth-child(3) {
  animation-delay: -0.9s;
}

@keyframes wave {
  0%, 60%, 100% {
    transform: initial;
  }
  30% {
    transform: translateY(-5px);
  }
}

.whatsapp-wrap{
	background-image:url("https://cosylifeconsulting.com/wp-content/uploads/2022/05/whtsp-bg.jpg") !important;
	background-repeat: no-repeat;
	background-size:cover !important;
	position:fixed;
	right:25px;
	bottom:95px;
	width:350px;
	height:250px;
	background:#fff;
	border-radius:15px;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(7,94,84,1);
    -moz-box-shadow: 0px 0px 24px 0px rgba(7,94,84,1);
    box-shadow: 0px 0px 24px 0px rgba(7,94,84,1);
	z-index: 99999999;
}
.whatsapp-tepe{
	background: #075E54;
    color: #fff;
    padding: 10px;
    height: 51px;
    border-radius: 13px 13px 0px 0px;
-webkit-box-shadow: 0px 11px 19px -14px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 11px 19px -14px rgba(0,0,0,0.75);
box-shadow: 0px 11px 19px -14px rgba(0,0,0,0.75);
}

.w-profil{float:left;}

.w-profil img{width: 50px;
    border-radius: 50px;}
.w-isim{
	position: relative;
    left: 15px;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    top: 6px;
}
.w-isim span{
	display: block;
    font-size: 14px;
    font-weight: normal;
}
.w-chat{
	width: 90%;
    float: left;
    padding: 20px;
    margin-top: 2px;
}

.w-chat li{
	float:right; 
font-size: 14px;
    background: #DCF8C6;
 
    width: fit-content;
	position:relative;
	color:#222;
    
	border-radius: 12px 0px 12px 12px;
    margin-bottom: 11px;
    -webkit-box-shadow: 0px 0px 14px -7px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 14px -7px rgb(0 0 0 / 75%);
}
.w-chat li:hover{
	background:#c5f79e;
}

.w-chat li{display:block;}

.w-chat li a{padding:10px; display:block; text-decoration: none; color: #222;}

.w-chat li:first-child{float:left; background:#fff; cursor:normal; border-radius: 0px 12px 12px 12px; cursor:pointer;}

.w-chat li:before{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 13px 0px 0;
    border-color: #DCF8C6 transparent transparent transparent;
    position: absolute;
    right: -13px;
    top: 0px;
}


.w-chat li:first-child:before{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 13px 13px 0;
    border-color: transparent #fff transparent transparent;
    position: absolute;
    left: -13px;
    top: 0px;
}

.whatsapp-vuct svg{width: 20px;
    width: 20px;
    height: 20px;
    fill: #128C7E;
    float: right;
    bottom: 20px;
    position: absolute;
    right: 15px;
    cursor: pointer;
}
/*whatsapp widget*/
/*whatsapp*/

@media only screen and (max-width: 1360px) {
    .konten{
        margin: 0 auto;
        width: 92%;
    }
}


@media only screen and (max-width: 900px) {
    
    .konten{
        margin: 0 auto;
        width: 92%;
    }
    header{height: 135px;}
    .logo{
        width: 152px;
        margin-top: 20px;
    }
    .banner{
        height: auto;
        margin-bottom: 80px;
        margin-top: -23px;
        padding-top: 20px;
    }
    .banner-loader{position: absolute;}
    .banner-con{position: relative;}
    .banner-img{width: 100%; box-sizing: border-box; min-height:415px;}
    .ban-sag{width: 100%;}
    .h-con{margin-top: 17px; text-align: right;}
    .h-con a{font-size: 11px;}
    .ban-sol{
        float: none;
        width:100%;
        margin-top: 40px;
    }
    .h-sag{display: none;}
    .h-sol{left: 0px;}
    .ban-title{font-size: 43px;}
    .ban-lon{font-size: 14px;}
    .ban-text {font-size: 13px;}
    
    
    .yuvar-1, .yuvar-3{
        display:none;
    }
    
    .yuvar-2{
    position: absolute;
        top:25%;
        right: 8%;
        width: 45px;
        height: 45px;
        border-radius: 45px;
        background: #bf9d77;
        opacity: 0.4;
    }
    
    
    .yuvar-4{
    position: absolute;
        top:12%;
        right: 36%;
        width: 42px;
        height: 42px;
        border-radius: 42px;
        background: #bf9d77;
        opacity: 0.3;
    }
    
    .yuvar-5{
    position: absolute;
        top:38%;
        right: 46%;
        width: 50px;
        height: 50px;
        border-radius: 50px;
        background: #bf9d77;
        opacity: 0.2;
    }

    
    .splide{position:relative; left:0.8%;}
    .faq{padding-top:0px; padding-bottom:90px;}
    .soru{position:relative;}
    .soru::after {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

    .wpforms-container{
        background: RGBA(248,243,236, 0.5) !important;
        width: 95%  !important;
        margin-top: 10% !important;
        padding: 20px 20px 40px 20px  !important;
    }
    .wpforms-field-container h1{margin-top: 0px !important;}
    div.wpforms-container-full .wpforms-form .wpforms-field-label{margin: 0 auto !important; margin-bottom: 10px !important; width: 90% !important; line-height: 24px;}
.wpforms-image-choices-item{width: 30% !important;}

    .giris{padding: 0px;}
    h1{width: 100%; font-size: 30px;}
    .giris-text p{width: 100%;}
    .giris-wrap, .clinic-wrap, .us-wrap {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 2em;
        grid-auto-rows: 1fr;
    }
    .surec-wrap{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 0em 1em;
        grid-auto-rows: 0fr;
    }
    .say{
        position: relative;
        bottom: 0px;
        right: 0px;
        width: 90px;
        top:-60px;
    }
    .opa{opacity:0.2;}
    .big-say{font-size: 27px; margin:5px 0px;}
    .mark{margin-top: -90px;}
    .mark-ic{width: 100%; float: none;}
    .us{margin-top: -100px; margin-bottom: -150px;}

    .mark-ic-sol{float:none; width:100%;}
    .hikaye{padding: 0px 0px;}
    .before {
        padding: 50px 0px;
    }
    .reels{margin-top:0px;}
    .soru{line-height: 30px;}
    footer{display: grid;}
    .f-wrap{display: block; }
    .f-logo, .f-bil{float: none; width: 100%;}
    .f-bil ul{margin: 30px 0px; text-align: center; top: 0px;}
    .f-map{float: none;}
    .copy{text-align: center;}
    .c-sag, .c-sol{float: none;}
    .copy .sosyal{margin-bottom: 15px;}

     /*whatsapp widget*/
     .whtsp-ac{
        bottom: 18px;
        right: 18px;
    
        }
        
        .yaziyo{
         bottom: 58px;
        right: 54px;
    
        }
        
        .whatsapp-wrap{
            width: 96%;
            right: auto;
            bottom:77px;
            left: 2%;
        }
        
    /*whatsapp widget*/
    
    /*pop form*/
        .pop-wrap{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top:0%;
        width:100%;
       
        background-color:#fff;
        border-radius:20px;
    }
    .pop-wrap img {
        height: 165px;
         border-radius: 0px; 
    }
    .pop-wrap .wpforms-field-checkbox{margin:0 auto !important; width:130px !important; text-align:left !important;}
    /*pop form*/

    footer .iti--allow-dropdown{
        right: 0px;
        }
        footer button{
            position: relative !important;
            top: 0px !important;
            right: 0px !important;
            padding: 15px !important;
        }
        
        .bef-wrap{
        width: 90%;
    margin: 0 auto;
    margin-top: 30%;
}
.bef-kapa {
 
    top: 4px;
    right: 5px;

}
    .video, .acici{
        left: 25px;
        bottom: 25px;
        z-index:99999;
        width: 100px;
        height: 148px;
    }
  }

  
@media only screen and (max-width: 600px) {
    .pop-wrap .wpforms-container{padding-bottom: 40px !important;}
    .form-wrap{
        margin: 0 auto;
        width: 90%;
        box-sizing: border-box;
        margin-top: 40%;
    }
    .pop-wrap {
        width: 90%;
        margin-top: 20%;
    }
    .pop-wrap img{display: none;}
}